
Redmine - Feature #5837

Merge Projects

2010-07-08 10:43 - Alexey Chepurnykh

Status: Closed Start date: 2010-07-08

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

For some reason I need to merge a few projects into one. It would be nice to have such administration feature: Select projects from a

list and merge it, to become one Project.

Related issues:

Related to Redmine - Feature #1840: Merge projects and issues classes to allo... Closed 2008-09-01

History

#1 - 2013-04-04 01:00 - Nicholas Wong

+1

#2 - 2013-04-04 20:45 - Fernando Hartmann

I need the same now !

So ...

+1

#3 - 2013-04-04 22:04 - Fernando Hartmann

Fernando Hartmann wrote:

I need the same now !

So ...

+1

 I did this by hand now.

And as I moved a huge number off issues each issue move generated a mail to all watchers !

With this I flood my email server and reach my number of emails by day on Google APPS (my email provider) :-|.

Well, my suggestion is that this merge feature have an option to generates only one alert for each user involved

#4 - 2013-11-05 20:26 - Nathanael Hansen

+1

#5 - 2014-07-17 13:16 - Robert Pollak

+1

#6 - 2014-07-17 14:56 - Robert Pollak

This overlaps with #17493.

#7 - 2015-06-12 02:04 - Toshi MARUYAMA

- Related to Feature #17493: Bulk change the project added

#8 - 2015-06-12 02:06 - Toshi MARUYAMA

- Related to Feature #1840: Merge projects and issues classes to allow more hierarchical project structure added

#9 - 2015-06-12 02:13 - Toshi MARUYAMA

- Related to deleted (Feature #17493: Bulk change the project)
https://www.redmine.org/issues/17493


#10 - 2015-06-12 02:14 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

You can do it (#17493#note-1).

#11 - 2015-06-12 02:17 - Toshi MARUYAMA

Fernando Hartmann wrote:

I did this by hand now.

And as I moved a huge number off issues each issue move generated a mail to all watchers !

With this I flood my email server and reach my number of emails by day on Google APPS (my email provider) :-|.

Well, my suggestion is that this merge feature have an option to generates only one alert for each user involved

 I am not sure bulk editing issue generates mails or not.

If so, please create new feature request issue.
